color: null
fieldLayouts:
  3f407db3-bebe-479c-bb32-6f4a67849700:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-23T17:41:57+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            required: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 49bc7370-a230-43c6-9eec-905af96f0314
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T17:46:40+00:00'
            elementCondition: null
            fieldUid: 3a000efd-0646-40cb-8879-75514d2f7725 # Thumbnail Image
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e047ee29-7fd4-4e25-8bac-f797abfc98bc
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T17:46:40+00:00'
            elementCondition: null
            fieldUid: a0e2e564-cf70-45b5-88ed-b569c557d491 # Description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aae5b884-09de-475d-95ce-848c1ee25719
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-23T17:49:07+00:00'
            elementCondition: null
            fieldUid: ac102c97-ef80-4c69-a28b-2ce4ab841eaa # Link
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 03e61a07-d1fb-4845-9da6-4ee69227de65
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d2dce493-5fc4-4e08-8391-7d03b56ecf31
        userCondition: null
handle: callToAction
hasTitleField: true
icon: null
name: 'Call To Action'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
